Aller au contenu principal
Allied Telesis / DOSSIER PRODUIT

Allied Telesis 12-Port 10/100TX Managed Layer 2 Switch

Allied Telesis 12-Port 10/100TX Managed Layer 2 Commutateur AT-8012M
SKU: AT-8012M

Allied Telesis 12-Port 10/100TX Managed Layer 2 Switch, Tam iki taraflı baskı

Mémoire (RAM)
18 MB

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

Allied Telesis 12-Port 10/100TX Managed Layer 2 Commutateur AT-8012M

Mémoire (RAM)
18 MB
01 / DÉCOUVRIR LE PRODUIT

Sans vous perdre dans les détails.

Les caractéristiques clés en un coup d œil. Tous les détails ci-dessous.

01 / Mémoire (RAM)

18 MB

Mémoire (RAM)

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Technologie de connexion
Filaire
Vitesse maximale de transfert de données
Interface réseau
Ethernet, Fast Ethernet
Vitesse de transfert Mbps
100 Mbit/s
Vitesse de transfert (Mb/s)
100 Mbit/s
Technologie de câblage Ethernet en cuivre
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Normes Wi-Fi
IEEE 802.1d, IEEE 802.1D, IEEE 802.1p, IEEE 802.1P, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
Slots d'extension
1x
Port de connexion G C
12x 10/100 Ethernet 1x RS-232 Console 1x Power
Port E/S
12x 10/100 Ethernet 1x RS-232 Console 1x Power
Durée de latence
8/15 ms
Plage MTBF
200000 Heures
Sécurité
UL 1950 (UL/cUL), EN60950 (TUV)
Humidité non de fonctionnement
Plage d'humidité de fonctionnement
5 - 95%
Exigences en puissance
100-240V, 50/60Hz
Consommation d'énergie
Plage de température de fonctionnement
0 - 40 °C
Taille de la table d'adresses
Poids
Dimensions Gxdxy
Capacité de RAM
Plage de température de stockage Celsius
Support de contrôle Akis
Oui
Capacité de transit de routage
Capacité de routage/commutation
9,6 Gbit/s
Impression recto-verso complète
Oui
Émissions électromagnétiques
FCC Class A, EN55022 Class A, VCCI Class A, C-TICK, EN61000-3-2, EN61000-3-3
Cache du colis
Vitesse de transfert du paquet
148.800 pps
Marque
Allied Telesis
Catégorie
Commutateurs réseau
GTIN EAN UPC
0767035160535,
Nom du produit
12-Port 10/100TX Managed Layer 2 Switch
Série de produit
Date d'ajout au système
2005-10-25
Date de production
Support MIB
RFC 1213, RFC 1215, RFC 1493, RFC 1643, RFC 2674, RFC 2863
Méthode de vérification
TACACS+, RADIUS
Fonctionnalités de gestion
Web, CLI, Telnet, Serial, SNMP v1 & v2c, RMON 1
Allied Telesis 12-Port 10/100TX Managed Layer 2 Commutateur AT-8012M